31
skenow
Re: Compatibility Forum Newbb with XOOPS 2.0.17 ??
  • 2007/9/6 17:49

  • skenow

  • Home away from home

  • Posts: 993

  • Since: 2004/11/17


I still have a problem with CBB3.08 and Frameworks 1.20 - stay with Frameworks 1.10, for now.

I don't have access to all my files, but I do believe you need to take a few steps to upgrade from 2.02

32
Anonymous
Re: Compatibility Forum Newbb with XOOPS 2.0.17 ??
  • 2007/9/7 18:07

  • Anonymous

  • Posts: 0

  • Since:


I got white page with this link:

newbb/admin/admin_permissions.php

No errors in debug mode!

CBB 3.08
Frameworks 1.20
XOOPS 2.0.17

33
Anonymous
Re: Compatibility Forum Newbb with XOOPS 2.0.17 ??
  • 2007/9/7 19:03

  • Anonymous

  • Posts: 0

  • Since:


Same problem @ localhost !

Also I test it on XOOPS 2.0.16 and it's not working too

34
coopersita
Re: Compatibility Forum Newbb with XOOPS 2.0.17 ??

I also can't edit forums (2.0.17). That seems to be the only problem.

When in the edit forum page I don't get any errors.

I tried changing form.php in class/xoopsform, but didn't help...

Has anyone figured out how to fix it?

35
ipwgc
Re: Compatibility Forum Newbb with XOOPS 2.0.17 ??
  • 2007/9/14 20:16

  • ipwgc

  • Quite a regular

  • Posts: 216

  • Since: 2005/8/13


Quote:

coopersita wrote:
I also can't edit forums (2.0.17). That seems to be the only problem.
When in the edit forum page I don't get any errors.
I tried changing form.php in class/xoopsform, but didn't help...
Has anyone figured out how to fix it?


Hi coopersita,
You are being referring to the forum newbb. 2.0.02 version?

1. Apparently it is the only problem that newbb 2.0.02 has, the rest is working perfectly well.
2. For this reason I opened this forum, but until now nobody had the solution for this small problem of editing the forum inside of the administrator.
3. The only solution that I have is to upgrade to the CBB 3.08 version. but it was pending and without solving the problem in newbb 2.02

Regards,
David

36
coopersita
Re: Compatibility Forum Newbb with XOOPS 2.0.17 ??

Thank for the advice, ipwgc. I upgraded and now I can edit my forums.

My only problem now (which should be easy to fix) is that the dorp down menus in the forum (forum options and search) don't drop down anymore). They used to work when I had newbb2.

Any ideas of what could be wrong?

Login

Who's Online

239 user(s) are online (183 user(s) are browsing Support Forums)


Members: 0


Guests: 239


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jun 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits